From: Дмитрий Бушенко <[email-masked]>
To: [email-masked]
Cc: gva <[email-masked]>
Date: Tue, 23 Mar 2010 12:12:21 +0200

Dear chairman,

I am writing you with reference on the CFP to ICNNAI'2010. I would
really like to take part in the conference but unfortunately I have
missed the deadline. May I ask you whether it is still possible to
send my paper to the conference (see it attached)? If so, I would be
really grateful if you could accept it. Could you please notify me
with your decision?

Thanks in advance,
  Dmitry Bushenko